## node-opener 1.4.3

=== debian/changelog ===
node-opener (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #869918)

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 Sep 2017 09:46:55 +0530
