=== debian/control ===
Source: node-opener
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/domenic/opener#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-opener.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-opener.git

Package: node-opener
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Opens stuff, like webpages and files and executables
 That is, in your desktop environment. This will make *actual windows pop up*,
 with stuff in them:
 .
 Node.js is an event-based server-side JavaScript engine.
