=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-opener-$1.tar.gz/ \
 https://github.com/domenic/opener/tags .*/archive/v?([\d\.]+).tar.gz
