=== debian/control ===
Source: node-opener
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-opener
Vcs-Git: https://salsa.debian.org/js-team/node-opener.git
Homepage: https://github.com/domenic/opener
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-opener
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , xdg-utils
Description: Opens stuff, like webpages and files and executables
 That is, in your desktop environment. This will make *actual windows pop up*,
 with stuff in them:
 .
 Node.js is an event-based server-side JavaScript engine.
