## node-opener 1.5.2

=== debian/changelog ===
node-opener (1.5.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + node-opener: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.5.2
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 14:39:32 +0100
