=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-opener
 Vcs-Git: https://salsa.debian.org/js-team/node-opener.git
 Homepage: https://github.com/domenic/opener
@@ -17,6 +17,7 @@
 Depends: ${misc:Depends}
  , nodejs
  , xdg-utils
+Multi-Arch: foreign
 Description: Opens stuff, like webpages and files and executables
  That is, in your desktop environment. This will make *actual windows pop up*,
  with stuff in them:
