=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-opener-$1.tar.gz/ \
 https://github.com/domenic/opener/tags .*/archive/v?([\d\.]+).tar.gz
