=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-opener
 Vcs-Git: https://salsa.debian.org/js-team/node-opener.git
 Homepage: https://github.com/domenic/opener
@@ -15,8 +15,9 @@
 Package: node-opener
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , nodejs:any
  , xdg-utils
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Opens stuff, like webpages and files and executables
  That is, in your desktop environment. This will make *actual windows pop up*,
