=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-opener-$1/ \
 https://github.com/domenic/opener/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-opener,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-opener-$1/" \
 https://registry.npmjs.org/@types/opener https://registry.npmjs.org/@types/opener/-/opener-([\d\.]+)@ARCHIVE_EXT@ group
